apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  name: weatherweb-dev
  namespace: weatherweb-dev
spec:
  entryPoints:
    - websecure
  routes:
    - kind: Rule
      match: Host(`apps-dev.ogahkerja.site`)
      services:
      - kind: Service
        name: weatherweb-dev
        namespace: weatherweb-dev
        port: 5000
  tls:
    certResolver: le